# textdomain: balloon_bop
# version 1.0
# author(s): MrFreeman, Wuzzy
# reviewer(s): MrFreeman, debiankaios
# @n means "newline", while @1, @2 ecc. are in-game parameters
# In-game messages
Red balloon=Roter Ballon
Yellow balloon=Gelber Ballon
Green balloon=Grüner Ballon
Blue balloon=Blauer Ballon
Black balloon=Schwarzer Ballon
White balloon=Weißer Ballon
Orange balloon=Orange Ballon
Purple balloon=Lila Ballon
Grey balloon=Grauer Ballon
Pink balloon=Rosa Ballon
Brown balloon=Brauner Ballon
Balloon Bop=Balloon Bop
The leaderboard is empty.=Die Bestenliste ist leer.
Balloon Bop Leaderboard=Balloon-Bop-Bestenliste
The scoreboard is empty.=Die Punktetafel ist leer.
This Game=Dieses Spiel
Leaderboard=Bestenliste
arena name=Arenaname
Show Ballon Bop leaderboard=Balloon-Bop-Bestenliste anzeigen
[!] No data for that arena or that arena does not exist!=[!] Keine Daten für diese Arena oder diese Arena existiert nicht!
Game Over! Your score is @1!=Spiel vorbei! Ihre Punktzahl ist @1!
Pop all the balloons, don't let them touch anything else!=Lassen Sie alle Ballons platzen, lassen Sie sie nichts anderes berühren!
@1 balloon!=@1 Ballon!
@1 balloons!=@1 Ballons!
Balloon Bop Blocker=Balloon-Bop-Blockade
Balloon Bop Spike=Balloon-Bop-Stachel
